"IDS_LANGUAGE=CHS"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Updater 增效工具 7.0 版"
"IDS_MENU_ABOUT=Updater 版本信息(&U)..."
"IDS_ABOUT_COPYRIGHT=(c) 2002-2006，Adobe Systems Incorporated。\n保留所有权利。"
"IDS_ABOUT_LEGAL=法律事务(&L)"
"IDS_ABOUT_CREDITS=开发人员(&C)"
"IDS_ABOUT_CREDIT_STUFF=Windows 版本：\tDanny Siu、Dave Hackel、Ed Rowe、Michael O'Connor、Phil Ydens\nMacintosh 版本：\tDanny Siu、Dave Hackel\n测试：\tAnjali Rudrakshi\n管理：\t\tPhil Ydens\n市场：\t\tSteve Snell\n创意：\t\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=使用 Updater(&U)"
"IDS_ALL_FILES=所有文件"
"IDS_OKAY=确定"
"IDS_BUTTON_OKAY=确定"
"IDS_BUTTON_REMINDMELATER=以后提醒我"
"IDS_BUTTON_LATER=以后再说"
"IDS_BUTTON_OPENSYSSETTINGS=打开系统设置"
"IDS_ABOUT_DESCRIPTION=Updater 增效工具管理可用于 Adobe Acrobat Reader 和 Adobe Acrobat 产品的更新列表。"
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=要求加载的增效工具：Escript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=正在检查更新..."
"msJSChkForUpdtCancel=取消"
"armPrefsPanelName=更新程序"
"armOptInTitle=_APP_ 更新"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_cn"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=联机检查(&O)"
"armCloseButton=关闭(&C)"
"armNoAdminPrefsNote=要更改更新设置，您需要具有此计算机的管理员权限。"
"armSemiAutoSecurityMessage=Adobe 建议您自动下载更新。"
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=_APP_ 已为最新状态。"
"armErrorCantConnect=无法连接 Adobe 更新服务器。请确认您已连接 Internet，并再次检查更新。\n\n错误：%ld"
"armErrorOther=出现错误。请稍后再检查更新。\n\n错误：%ld"
"armErrorAlreadyRunning=Updater 正在运行。"
"armErrorWaitingForAppsToQuit=更新程序正在运行。请关闭 _APP_ 的所有正在运行的实例以继续操作。"
"armNoAutoWarning=_UPDATER_ 最近未能检查更新。\n请进行联机检查，了解 Adobe 网站是否有解决方案。"
"armEnableLoginItemsMsg=_UPDATER_ 无法检查最新更新"
"armEnableLoginItemsMsgInf=要检查更新，请转至系统设置，然后在“允许”下后台打开 Adobe Acrobat Reader。"
"armLearnMore=了解更多信息"
"armLearnMoreLoginItemURL=http://www.adobe.com/go/arm_learn_more_loginitems_cn"
"$$$/Prefs/ARM=更新程序"
"$$$/Prefs/ARM/CheckModeCluster=检查更新"
"$$$/Prefs/ARM/FullAutoRadio=自动安装更新(&I)"
"$$$/Prefs/ARM/SemiAutoRadio=自动下载更新，但提示选择何时安装(&D)"
"$$$/Prefs/ARM/SemiManualRadio=通知我，但允许我选择何时下载和安装更新(&L)"
"$$$/Prefs/ARM/OffRadio=不自动下载或安装更新(&N)"
"$$$/Prefs/ARM/SecurityMessage=Adobe 建议您自动安装更新。"
"$$$/Prefs/ARM/InstallOptResources=安装可选组件（例如，印前检查、CCJK 资源等）"
"$$$/ARMOptIn/OkButton=确定(&O)"
"$$$/ARMOptIn/Msg5=定期为 _APP_ 发布安全更新和产品增强功能。"
"$$$/ARMOptIn/Msg6=要自动安装更新吗？"
"$$$/ARMOptIn/Msg7=自动安装更新（推荐）(&I)"
"$$$/ARMOptIn/Msg8=下载更新，但是由我选择何时安装(&D)"
"$$$/ARMOptIn/Msg9=手动检查并安装更新（不推荐）(&M)"
"$$$/ARMOptIn/LearnMoreLink=更多信息"
"$$$/ARMOptIn/CancelButton=取消(&C)"
